#!/bin/sh
-if test ! -f apt-ftparchive.conf.in; then
- echo "$0: apt-ftparchive.conf.in must be located in current directory"
+D0=`dirname $0`
+confdir=`cd $D0; pwd`
+
+if test ! -f ${confdir}/apt-ftparchive.conf.in; then
+ echo "$0: ${condir}/apt-ftparchive.conf.in not found"
+ exit 1
+fi
+if test ! -f ${confdir}/apt-release.conf.in; then
+ echo "$0: ${condir}/apt-release.conf.in not found"
exit 1
fi
# gpg -a -d -o Release.gpg Release
-confdir=`pwd`
architectures="i386 amd64"